CRMchat APIBeta
Telegram APIUsers

users.suggestBirthday

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/users.suggestBirthday

Suggest a birthday to another user, see here » for more info on birthdays in the API.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Suggest a birthday to another user, see here » for more info on birthdays in the API.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/users.suggestBirthday" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": {        "_": "inputUserEmpty"      },      "birthday": {        "_": "birthday",        "day": 0,        "month": 0      }    }  }'
{  "result": {    "_": "updatesTooLong"  }}